<?php get_header(); ?>

<?php get_sidebar(); ?>

<div class="text">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Результаты поиска</h2>

		<?php while (have_posts()) : the_post(); ?>
	
		<div class="post">
			<div class="date">
			<?php the_time('M'); ?><br /><span class="day"><?php the_time('d'); ?></span></div>
			<h1 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
			Автор: <?php the_author(); ?>
	
		
						<?php the_content('Читать далее &raquo;'); ?>
			
				<div class="postinfo">
					<div class="category"> Категория: <?php the_category(', '); ?></div>
					<div class="p_comments"><?php comments_popup_link('Добавить комментарий', '1 Комментарий', '% Комментариев'); ?></div>
				</div>
				</div>
					
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h1 class="title">Не найдено</h1>
		<p>Извините, то что вы ищите не найдено.</p>

	<?php endif; ?>

</div>

<?php get_footer(); ?>